<!-----------------------  copyright ----------------------->

<div id="sg-copyright" class="styleguide">

<h2 class="styleguide-title">copyright</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-copyright-1">CSS</a></li>
    <li><a href="#tabs-copyright-2">SCSS</a></li>
    <li><a href="#tabs-copyright-3">HTML</a></li>
</ul>

<pre id="tabs-copyright-1">
<code class="language-css">
<?php include 'copyright.css'; ?>
</code>
</pre>

<pre id="tabs-copyright-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_copyright.scss'; ?>
</code>
</pre>

<pre id="tabs-copyright-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>